<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.dbgp">
    <module_version install_time="1416342588091" last="true" origin="installer" specification_version="1.36.2">
        <file crc="3110430785" name="config/Modules/org-netbeans-modules-php-dbgp.xml"/>
        <file crc="3036652694" name="modules/locale/org-netbeans-modules-php-dbgp_ja.jar"/>
        <file crc="3846269908" name="modules/locale/org-netbeans-modules-php-dbgp_pt_BR.jar"/>
        <file crc="3495006499" name="modules/locale/org-netbeans-modules-php-dbgp_ru.jar"/>
        <file crc="2162934755" name="modules/locale/org-netbeans-modules-php-dbgp_zh_CN.jar"/>
        <file crc="290313312" name="modules/org-netbeans-modules-php-dbgp.jar"/>
    </module_version>
</module>
